
td.navArrowTop img {
    display: none;
}

td.navArrowTop {
    padding-left: 10px;
}

td.topStandard {
font-size: 9pt; 
padding-top: 5px;
padding-bottom: 5px;
}

td.topRollover {
font-size: 9pt; 
padding-top: 5px;
padding-bottom: 5px;
}

td.topSelected {
font-size: 9pt; 
padding-top: 5px;
padding-bottom: 5px;
}

div.siteBodyMain {
    background-repeat: no-repeat;
    top: 30px;
background-image: none;
}

div.siteFixedGlobal {
    width: 100%;
    height: auto;
    background-color: #FFFFFF;
    background-image: url(http://www.bestaccountants.com.au/files/uploadsb/fw_bg_body.jpg);
    background-attachment: scroll;
    background-repeat: no-repeat;
    background-position: center top;
}

img#topLogo {
    display: none;
}

span.topNavLogoRight, div.topNavLogoRight {
    display: none;
}

td.bottomLeft {
    background-image: none;
padding-left: 15px;
}

a.topStandard:link, a.topStandard:visited, a.topStandard:hover {
    font-size: 9pt;
}

div#idtopNavLogoLeft {
background-image:none;
}

div.siteTopnav {
    background-image: url(http://www.bestaccountants.com.au/files/uploadsb/logo.jpg);
    height: 246px;
    width: 997px;
}

.topNav {
    font-size: 10pt;
    padding-left: 5px;
    padding-right: 40px;
    text-transform: uppercase;
}

div#spanTopNavMenu {
    padding-top: 65px;
    margin-left: -180px;
}

div#spanTopNavMenu img {
    display: none;
}

.managerLinks {
    font-size: 10pt;
}

td.hptext {
    color: #06264d;
    font-size: 10.5pt;
}

ul.ahSwi {
    margin-top: 5px;
    margin-bottom: 0px;
    margin-left: 0px;
    padding-top: 5px;
    padding-bottom: 5px;
    padding-left: 10px;
    padding-right: 14px;
}

table.aahSection3 {
    BACKGROUND-COLOR: #fcf6ed;
}

table#theContentTablec p {
    line-height: 160%;
}

table#theTable3 p {
    line-height: 160%;
}

li {
    list-style: none none;
    padding-left: 15px;
    background-image: url(http://www.bestaccountants.com.au/files/uploadsb/bullet.png);
    background-repeat: no-repeat;
    background-position: 0em 0.4em;
line-height: 180%;
}

ul.ahSwi li {
    list-style: none none;
    padding-left: 15px;
    background-image: url(http://www.bestaccountants.com.au/files/uploadsb/bullet.png);
    background-repeat: no-repeat;
    background-position: 0em 0.2em;
    line-height: 120%;
}

/*------TOUR SETTINGS-------*/
.tourMenuItem p a, .tourMenuItem p a:hover, .tourMenuItem p a:link, .tourMenuItem p a:visited, .tourMenuItem p a:active{
text-decoration: none;
padding-bottom: 0px;
line-height:130%;
}

.tourMenuItem p{
vertical-align: middle;
text-align: left;
padding-bottom: 0px;
line-height:140%;
margin-bottom: 0px;
}

.tourMenuItem{
vertical-align: middle;
text-align: left;
CURSOR: pointer;
padding-left: 15px;
padding-right: 20px;
padding-bottom: 7px;
height: 53px;
}

.tourMenuStandard {
background-image: url('../../files/uploadsb/tour_tab.jpg');
background-position: top left;
background-repeat: no-repeat;
vertical-align: middle;
text-align: left;
CURSOR: pointer;
margin-bottom: 5px;
}

.tourMenuSelected {
background-image: url('../../files/uploadsb/tour_tab_f2.jpg');
background-position: top left;
background-repeat: no-repeat;
vertical-align: middle;
text-align: left;
CURSOR: pointer;
margin-bottom: 5px;
}

.tourMenuSelected font{
color: #f89920;
vertical-align: middle;
text-align: left;
font-size: 1.2em;
font-weight: bold;
CURSOR: pointer;
}

.tourMenuStandard font{
color: #0e1249;
vertical-align: middle;
text-align: left;
font-size: 1.2em;
font-weight: bold;
CURSOR: pointer;
}

.tourMenuContent {
margin-left: 10px;
margin-top: 5px;
width:570px;
}

.tourMenuContentInner p{
text-align: justify;
font-size:9.5pt;
line-height:150%;
color: #343434;
margin-bottom:12px;
}

H3{
padding-bottom: 2px;
border-bottom: 1px dotted #0e1249;
font-size: 16pt;
color: #f89920;
font-weight: bold;
}